[Rainmeter]
Update=50
Author=www.blue2x.com


[draw]
Meter=Image
ImageName=#@#draw.png
X=630
Y=450

LeftMouseUpAction=["Photoshop.exe"]
MouseOverAction=!SetOption draw ImageName "#@#drawhover.png"
MouseLeaveAction=!SetOption draw ImageName "#@#draw.png"

